## ICalGeoType ICalGeoType |

## Types and Values

#define | I_CAL_GEO_TYPE_TYPE
| ICalGeoType
struct | ICalGeoTypeClass

## Description

## Functions

## Types and Values

### I_CAL_GEO_TYPE_TYPE

    #define             I_CAL_GEO_TYPE_TYPE

### ICalGeoType

    typedef struct {
    } ICalGeoType;

This is the ICalGeoType instance.

### struct ICalGeoTypeClass

    struct ICalGeoTypeClass {
    };

This is the ICalGeoType class.